Subject: vendors offering TCP/IP optimized for asymmetric satellite links

From: "Mohammad, Alimuddin" <[email-masked]>
Date: Wed, 13 Oct 1999 15:08:34 -0700

I am looking for vendors who offer hardware/software for optimizing TCP
over asymmetric satellite links. I am aware of SkyX Gateway from
Mentat. Are there other companies which offer such products??
I would greatly appreciate any help in this regard.

Thanks.

---Alim

---

From: [email-masked]
Date: Thu, 14 Oct 1999 16:00:54 +0200

My company, Flash Networks, makes a software product (used as either
a dual-proxy, a dual-gateway or directly embedded into the equipment) for
satellite point to point and point-to-multipoint networks. I'd be happy to
provide details.

Michael Orr
CTO, Flash Networks
[email-masked]    www.flash-networks.com

(note: due to computer hardships this is sent from my personal e-mail, so
please
 dierct email to [email-masked]' and not simply hit reply ...
sorry)